.waiting-sign {
    display: none;
    background: #000026;

    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 1rem 1rem;
    font-family: monospace;
    font-weight: bold;
    color: #ffffff;
    border-style: solid;
    border-width: 1vmin;
    font-size: 1rem;
    --charge: hsl(44.19deg 100% 63.53%);
    -o-border-image: conic-gradient(
            var(--charge) var(--a),
            transparent calc(var(--a) + 0.5deg)
        )
        30;
    border-image: conic-gradient(
            var(--charge) var(--a),
            transparent calc(var(--a) + 0.5deg)
        )
        30;
    -webkit-animation: load 2s infinite ease-in-out;
    animation: load 2s infinite ease-in-out;
}

.deductible-container {
    font-size: 13px;
    font-weight: 700;
}

.deductible {
    border: #ffbc38 2px solid !important;
    border-radius: 4px !important;
    cursor: pointer;
}

.deductible-active {
    background-color: #ffbc38;
    color: white;
}

@property --a {
    initial-value: 0deg;
    inherits: false;
    syntax: "<angle>";
}

@property --h {
    initial-value: 0;
    inherits: false;
    syntax: "<number>";
}

@-webkit-keyframes load {
    0%,
    10% {
        --a: 0deg;
        --h: 0;
    }

    100% {
        --a: 360deg;
        --h: 100;
    }
}

@keyframes load {
    0%,
    10% {
        --a: 0deg;
        --h: 0;
    }

    100% {
        --a: 360deg;
        --h: 100;
    }
}
